@font-face {
  font-family: Script MT Bold;
  font-style:  normal;
  font-weight: 700;
  src: url(http://test.tonny.info/Bazi/pismo.eot);
}
body {
  font-family: Tahoma, Verdana;
  line-height: 1.2;
  font-size: 90%;
  background-color: #fff0b5;
}
a {
  color: #7c580b;
}
a:hover {
  text-decoration: none;
}
h1 {
  font-family: Script MT Bold, Tahoma, Verdana;
  _font-family: Tahoma, Verdana;
  color: #864410;
}
h2 {
  font-family: Script MT Bold, Tahoma, Verdana;
  _font-family: Tahoma, Verdana;
  font-size: 150%;
  color: #864410;
  margin: 0;
}
/*---------------------------------------------------------------------------*/
#celyWeb {
  margin: 0 auto;
  width: 1183px;
}
#levyPrechod {
  float: left;
  width: 157px;
  height: 936px;
  background-image: url('../images/levy_prechod.jpg');
  overflow: hidden;
}
#pravyPrechod {
  float: right;
  width: 143px;
  height: 936px;
  background-image: url('../images/pravy_prechod.jpg');
  overflow: hidden;
}
#stredWebu {
  float: left;
}
#levyStred {
  float: left;
  width: 340px;
}
#levyStred #pes {
  height: 354px;
  background-image: url('../images/pes.jpg');
}
#levyStred #menu {
  height: 495px;
  background-image: url('../images/menu.jpg');
}
#levyStred #menu img {
  border: 0px;
}
#pravyStred {
  float: left;
  width: 543px;
}
#pravyStred #logo {
  height: 198px;
  background-image: url('../images/logo.jpg');
}
#pravyStred #text {
  height: 651px;
  background-image: url('../images/text.jpg');
}
#pravyStred #text #obsah {
  height: 561px;
  width: 458px;
  overflow: auto;
  position: relative;
  top: 45px;
  left: 40px;
  padding-right: 15px;
  text-align: justify;
}
#stredPaticka {
  width: 883px;
  height: 87px;
  background-image: url('../images/paticka.jpg');
  clear: both;
}
#stredPaticka #copy {
  font-size: 75%;
  font-weight: bold;
  position: relative;
  top: 27px;
  left: 230px;
  width: 653px;
}
/*---------------------------------------------------------------------------*/
/*stránka about*/
div.rodic img {
  float: left;
  border: 0;
  padding: 0;
  margin-right: 10px;
  background-color: transparent;
}
div.rodic p {
  font-style: Italic;
}
#pravyStred #text #obsah h2.bez{margin-bottom: 0;}
#pravyStred #text #obsah h3.bez{margin-top: 0;}
/*---------------------------------------------------------------------------*/
/*stránka kontakt*/
div.kontakt h2 {
  margin-top: 20px;
}
div.kontakt p {
  margin-top: 0;
}
/*---------------------------------------------------------------------------*/
/*tabulky*/
/*table {
  border: 1px solid #000;
  border-collapse: collapse;
  margin-left: 1px;
}
table tr:hover {
  background-color: #7c580b;
  color: #fff;
}
table tr:hover a {
  color: #f8e268;
}
table tr td {
  border: 1px solid #000;
  padding: 2px;
}*/
/*---------------------------------------------------------------------------*/
/*Novinky*/
table.novinky {
  border: 0;
  font-family: Tahoma, Verdana;
  border-collapse: collapse;
  text-align: left;
}
table.novinky td,table.novinky th {
  /*border-bottom: 1px solid #7d5811;*/
  padding: 15px 5px 15px 0;
  vertical-align: top;
}
table.novinky tr:hover {
  font-family: Script MT Bold, Tahoma, Verdana;
  _font-family: Tahoma, Verdana;
  font-weight: bold;
}
/*---------------------------------------------------------------------------*/
/*extra*/
hr {
  border: 0;
  clear: both;
}
/*---------------------------------------------------------------------------*/
/*Galerie - uvodní stránka*/
.galery {
  width: 440px;
}
.galery img {
  width: 133px;
  height: 100px;
  float: left;
  border: 0;
  margin-right: 13px;
}
.galery p {
  margin: 0;
}
.galery .h {
  height: 13px;
  background-image: url('../images/galerie/horni.png');
}
.galery .d {
  height: 13px;
  background-image: url('../images/galerie/spodni.png');
}
.galery .napln {
  background-image: url('../images/galerie/opak.png');
  background-repeat: repeat-y;
  padding: 0 13px;
  min-height: 100px;
}

/*Galerie - fotky*/
.foto {
  float: left;
  margin-right: 3px;
  width: 133px;
  height: 100px;
  background-image: url('../images/ramecek.png');
}
.foto img {
  width: 127px;
  height: 94px;
  border: 0;
  margin: 3px;
}
/*---------------------------------------------------------------------------*/
/*stránka výstavy*/
table.vystavy {
  margin-bottom: 20px;
}
table.vystavy strong, table.vystavy em {
  display: block;
}
table.vystavy td {
  vertical-align: top;
  border: 0;
}
table.vystavy h2 {
  font-size: 120%;
  color: #864410;
  margin: 0;
}
table.vystavy .jedna {
  text-align: left;
}
table.vystavy .dva {
  font-size: 120%;
  text-align: center;
}
table.vystavy img {
  margin-right: 10px;
}

/*---------------------------------------------------------------------------*/
